h1 {
    color: #666666;
    font-weight: bold;
}

body {
    background: #ffffff; 
    font-family: Calibri, "Trebuchet MS", sans-serif; }

p {
    line-height: 1.6em;
    color: #000000;}

.fett {
    font-weight: bold;
}

.enbloc {
    line-height: 1.3em; }

.wrapper-outer {
    margin-left: auto;
    margin-right: auto;
    width: 95%;
    padding: 25px;
    background: #ffffff; }
    
.wrapper-inner {
    margin-left: auto;
    margin-right: auto;
    width: 62%;
    padding: 45px;
    border-top: 1px solid #f09010;
    border-bottom: 1px solid #f09010;
    border-right: 1px solid #f09010;
    border-left: 20px solid #f09010;
    background-image: url("bleistift-orange.png");
    background-size: cover; }
